<template>
  <!-- 简历管理 -->
  <div id="resumeManagement">简历管理</div>
</template>

<script>
export default {
  data() {
    return {};
  },
  methods: {},
};
</script>

<style lang="less" scoped>
</style>
